/*------------------------
---------------- CONTENT
------------------------*/

/* You might want to change these options for the main container */
#full-width-slider ul {
	height: 360px;
	width: 1900px;
	background-color: #35678f;
	background-image: url(../images/ruralbiz/slider-bg.png);
	background-repeat: no-repeat;
	background-position: center;

}

/* images container - This is the most important container - Don't change important properties */
#full-width-slider ul {

list-style: none !important;
margin: 0 !important;
overflow: hidden !important;
position: absolute !important;

}

/* each slider item - Nothing to change here */
#full-width-slider ul li {

display: none;
float: left;
margin: 0;
position: absolute;
text-align: center !important;
width: 1900px;

}

#full-width-slider ul img {

border: none;

}

/* Don't edit this part */
#full-width-slider ul li.current {

display: block;
z-index: 2 !important;

}

/* Don't edit this part */
#full-width-slider ul li.next {

display: block;
z-index: 1 !important;

}

/* Don't edit this part - prevents inline lists from being hidden */
#full-width-slider ul li ul li {

display: block !important;
position: relative !important;

}
